/*main css*/

body, html{background:#0A5551;color:#fff;padding:0;margin:0;font-family:arial;font-size:14px;}
#container{width:800px;margin-left:auto;margin-right:auto;}
nav{}
nav ul{list-style-type:none;border-right: 1px solid #fff;
    float: left;
    margin: 0;
    padding: 0;}
nav ul li{float:left;cursor: pointer;
    display: block;
    float: left;
    list-style: none outside none;padding: 0;
    position: relative;}
nav ul li a{border-left: 1px solid #fff;border-right: 1px solid #fff;display: block;
    font-weight: bold;
    line-height: normal;
    margin: 0;
    padding: 10px 20px;
    text-decoration: none;color: #B1B1B1;}

h1.logo a {
    background: url("../img/logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 80px;
    position: relative;
    top: 0;
    width: 500px;
    z-index: 100;
}
#current a{color:#fff;background: url("../img/arrow2.png") no-repeat scroll center bottom #0A5551;}

nav ul li a:hover{background: url("../img/arrow2.png") no-repeat scroll center bottom #0A5551;
    color: #FFFFFF;}
	
	#main-left{margin-top:10px;width:480px;float:left;}
	#main-right{margin-top:50px;width:300px;float:left;}
	#main-right img{float:right;}
	
	footer{clear:both;}
	
	ul li {line-height: 180%;padding-left: 30px;}
	
	#contact-left{margin-top:10px;width:300px;float:left;}
	#contact-right{margin-top:50px;width:500px;float:left;}
	a {color:#fff;}